/* CALENDAR */

/* Any changes made to a class may affect a duplicate dark version of that same class at bottom */

/* HEADER OPTIONS */


.calendar_options_container {
	margin-bottom: 18px;
	background: url('../../site/images/graphics/noise_bg.png');
	overflow: hidden;
}
.calendar_options_container .inset_top {
	background: url('../../site/images/graphics/inset_top.png') repeat-x;
}
.calendar_options_container .inset_bottom {
	background: url('../../site/images/graphics/inset_bottom.png') repeat-x left bottom;
}
.calendar_options_container .inset_left {
	background: url('../../site/images/graphics/inset_left.png') repeat-y;
}
.calendar_options_container .inset_right {
	padding: 12px 18px;
	overflow: hidden;
	background: url('../../site/images/graphics/inset_right.png') repeat-y right top;
}
.calendar_options_container ul {
	padding: 0;
	margin: 0;
}
.calendar_options_container ul li {
	list-style: none;
	float: left;
	margin-right: 4px;
}
.print_subscribe_container {
	/*width: 245px;*/
}

.b_print,
.b_subscribe {
	background: url('/content/calendar/images/header_option_button_filler.png') repeat-x left bottom;
	border: solid 1px #dadde1;
}

.b_print:hover,
.b_subscribe:hover {
	background-image: url('/content/calendar/images/header_option_button_filler_hover.png');
}

.b_print a,
.b_subscribe a {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	padding: 11px 11px 10px 35px;
	display: block;
	background-repeat: no-repeat;
	background-position: 11px center;
}

.b_print a {
	background-image: url('/content/site/images/graphics/print_icon.png')
}
.b_subscribe a {
	background-image: url('/content/calendar/images/calendar_subscribe_icon.png')
}
.range_category_container {
	float: right;
}
.range_button {
	font-size: 12px;
	font-style: italic;
	margin-right: 8px;
	padding: 11px 0px 11px 20px;
	background: url(../images/time_icon.png) no-repeat left center;
}
.range_current,
.categories_current {
	padding-right: 17px;
	background: url(../../site/images/graphics/category_down_arrow.png) no-repeat right center;
}
.sub_category_button {
	font-size: 12px;
	font-style: italic;
	padding: 11px 0px 11px 33px;
	background: url('../../site/images/graphics/category_icon.png') no-repeat left center;
}


/* CALENDAR DROPDOWN OPTIONS */


.calendar_dropdown {
	text-align: left;
	padding: 10px 0px 13px 0px;
	min-width: 100px;
	width: auto;
	display: none;
	background-color: #FFFFFF;
	border: 1px solid #DEDEDE;
	margin: 0px 0px 0px 15px;
}
#dropdown_categories_smarthbox_options ul li,
#dropdown_range_smarthbox_options ul li {
	float: none;
	margin: 0;
}
.calendar_dropdown li {
	font-size: 12px;
}
#dropdown_range_smarthbox_options a:link,
.calendar_dropdown a:link,
#dropdown_range_smarthbox_options a:visited,
.calendar_dropdown a:visited,
#dropdown_range_smarthbox_options a:active,
.calendar_dropdown a:active {
	color: #666;
	display: block;
	padding: 2px 18px;
}
#dropdown_range_smarthbox_options a:hover,
.calendar_dropdown a:hover {
	color: #000000;
	background-color: #EEEEEE;
}
.calendar_view_options_container {
	width: 80px;
	margin-left: 12px;
	float: right;
	overflow: hidden;
}
.calendar_view_options {
	width: 40px;
	float: left;
}
.calendar_view_options a {
	width: 40px;
	height: 37px;
	display: block;
}
.calendar_view_options.grid_view a{
	background: url(../images/calendar_view_buttons.png) no-repeat;
}
.calendar_view_options.grid_view a:hover {
	background: url(../images/calendar_view_buttons.png) no-repeat left -43px;
}
.calendar_view_options.list_view a{
	background: url(../images/calendar_view_buttons.png) no-repeat right top;
}
.calendar_view_options.list_view a:hover {
	background: url(../images/calendar_view_buttons.png) no-repeat right -43px;
}
.calendar_view_options.grid_view.selected a{
	background: url(../images/calendar_view_buttons.png) no-repeat left -83px;
}
.calendar_view_options.list_view.selected a{
	background: url(../images/calendar_view_buttons.png) no-repeat right -83px;
}



/* MONTH YEAR HEADER */


.scope_container {
	text-align: center;
	padding: 7px 0;
	/*background attributes can't be combined into one background shortcut because background-color is being assigned by another class*/
	background-image: url(../../site/images/graphics/white_gradient.png);
	background-repeat:  repeat-x;
	overflow: hidden;
}
.scope_controller {
	float: left;
	width: 12%;
}
.scope_container .month_year {
	float: left;
	width: 76%;
}
.scope_controller .b_previous {
	margin: 3px 0 3px 13px;
}
.scope_controller .b_previous a{
	width: 29px;
	height: 26px;
	display: block;
	background: url('../../site/images/graphics/previous_next_inset.png') no-repeat;
}
.scope_controller .b_previous a:hover {
	background: url('../../site/images/graphics/previous_next_inset.png') no-repeat left bottom;
}
.scope_controller .b_next {
	float: right;
	margin: 3px 13px 3px 0;
}
.scope_controller .b_next a{
	display: block;
	width: 29px;
	height: 26px;
	background: url('../../site/images/graphics/previous_next_inset.png') no-repeat right top;
}
.scope_controller .b_next a:hover {
	background: url('../../site/images/graphics/previous_next_inset.png') no-repeat right bottom;
}
.scope_container h2 {
	font-size: 22px;
	color: #FFF;
	text-transform: none;
	margin: 0;
}

/* WEEKDAYS - HIDDEN FOR SMALL MEDIA */



.weekday_container {
	overflow: hidden;
	background: url('../images/weekday_shadow.png') repeat-x;
}
.weekday {
	float: left;
	width: 14.28571428571429%;
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
	color: #333;
	/*color:#333 is nearly invisible on black backgrounds*/
	/*text-shadow: 1px 1px 1px #999;*/
	padding: 20px 0px;
}


/* CALENDAR VIEW */


.calendar_main {
	border-bottom: 1px solid #DDD;
	background: url('../../site/images/graphics/inset_top.png') repeat-x left 1px;
}
.calendar_main .inset_right {
	background: url('../../site/images/graphics/inset_right.png') repeat-y right top;
}
.calendar_main table {
	width: 100%;
}
.calendar_looping_col {
	width: 14.2855%;
	padding-bottom: 5px;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
}
.calendar_looping_col:last-child {
	border-right: 1px solid #DDD;
}
.calendar_title {
	font-size: 11px;
	line-height: 1.2;
	padding: 3px 8px;
}
.calendar_info {
	font-size: 10px;
	font-weight: normal;
	min-height: 80px;
}
.calendar_today {
	margin: 2px;
	-moz-box-shadow: 0 1px 1px 0 #999;
	-webkit-box-shadow: 0 1px 1px 0 #999;
	box-shadow: 0 1px 2px 0 #999;
	background: url('../../site/images/graphics/gradient.png') repeat-x left bottom;
}
.calendar_other_month {
	background: url('../../site/images/graphics/noise_bg.png');
}
.calendar_other_month .calendar_date {
	background: url('../../site/images/graphics/inset_top.png') repeat-x left -1px;
}
.calendar_date {
	color: #222;
	font-size: 11px;
	font-style: normal;
	padding: 8px 8px 5px 8px;
}




/*
LIST VIEW
*/


.calendar_list_container .inset_top {
	background: url('../../site/images/graphics/inset_top.png') repeat-x;
}
.calendar_list_container .inset_bottom {
	background: url('../../site/images/graphics/inset_bottom.png') repeat-x left bottom;
}
.calendar_list_container .inset_left {
	background: url('../../site/images/graphics/inset_left.png') repeat-y;
}
.calendar_list_container .inset_right {
	overflow: hidden;
	background: url('../../site/images/graphics/inset_right.png') repeat-y right top;
}
.calendar_list_container table {
	width: 100%;
}
.b_earlier_events {
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	padding: 20px 0;
}
.b_earlier_events a {
	margin: 20px 0;
}
.calendar_list_row {
	border-bottom: 1px solid #DDD;
}
.calendar_list_details {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	padding: 20px 15px;
}
.calendar_list_title a:link, .calendar_list_title a:visited, .calendar_list_title a:active  {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 20px;
}
.calendar_list_title a:hover {
}
.calendar_list_time {
	font-size: 12px;
	color: #999999;
	padding: 20px 15px 9px 20px;
	width: 50px;
	border-right: 1px solid #DDDDDD;
}
.calendar_list_time_frame {
	font-size: 9px;
	color: #333333;
	font-weight: normal;
}
.calendar_list_date {
	vertical-align: middle;
	font-size: 11px;
	color: #000000;
	text-transform: uppercase;
	font-style: normal;
	border-bottom: 1px solid #DDD;
	padding: 12px 15px;
	background: url('../../site/images/graphics/gradient.png') repeat-x left bottom;
}
.calendar_list_description {
	font-size: 13px;
	color: #777777;
}
.calendar_list_image {
	float: right;
	width: 50px;
	height: 50px;
	overflow: hidden;
	margin-left: 20px;
}

/* CATEGORIES */

.calendar_category a:link, .calendar_category a:visited, .calendar_category a:hover, .calendar_category a:active {
	text-decoration: none;
}
.calendar_list_date.calendar_category_bg_custom {
	background-image: url('../../site/images/graphics/white_gradient.png');
}

.calendar_list_date.calendar_category_color1,
.calendar_category_color1 a:link, .calendar_category_color1 a:visited,  .calendar_category_color1 a:active {
	color: #368199;
}
.calendar_category_color1 a:hover {
	color: #222;
}
.calendar_list_date.calendar_category_bg_color1 {
	background-color: #368199;
}

.calendar_list_date.calendar_category_color2,
.calendar_category_color2 a:link, .calendar_category_color2 a:visited,  .calendar_category_color2 a:active {
	color: #725F4A;
}
.calendar_category_color2 a:hover {
	color: #222;
}
.calendar_list_date.calendar_category_bg_color2 {
	background-color: #725F4A;
}

.calendar_list_date.calendar_category_color3,
.calendar_category_color3 a:link, .calendar_category_color3 a:visited,  .calendar_category_color3 a:active {
	color: #74AA6C;
}
.calendar_category_color3 a:hover {
	color: #333333;
}
.calendar_list_date.calendar_category_bg_color3 {
	background-color: #74AA6C;
}

.calendar_list_date.calendar_category_color4,
.calendar_category_color4, .calendar_category_color4 a:link, .calendar_category_color4 a:visited,  .calendar_category_color4 a:active {
	color: #FF7A4D;
}
.calendar_category_color4 a:hover {
	color: #333333;
}
.calendar_list_date.calendar_category_bg_color4 {
	background-color: #FF7A4D;
}

.calendar_list_date.calendar_category_color5,
.calendar_category_color5, .calendar_category_color5 a:link, .calendar_category_color5 a:visited,  .calendar_category_color5 a:active {
	color: #FF7373;
}
.calendar_category_color5 a:hover {
	color: #333333;
}
.calendar_list_date.calendar_category_bg_color5 {
	background-color: #FF7373;
}

.calendar_list_date.calendar_category_color6,
.calendar_category_color6, .calendar_category_color6 a:link, .calendar_category_color6 a:visited,  .calendar_category_color6 a:active {
	color: #BD9C39;
}
.calendar_category_color6 a:hover {
	color: #333333;
}
.calendar_list_date.calendar_category_bg_color6 {
	background-color: #BD9C39;
}

.calendar_list_date.calendar_category_color7,
.calendar_category_color7, .calendar_category_color7 a:link, .calendar_category_color7 a:visited,  .calendar_category_color7 a:active {
	color: #A43963;
}
.calendar_category_color7 a:hover {
	color: #333333;
}
.calendar_list_date.calendar_category_bg_color7 {
	background-color: #A43963;
}

/* EVENTS IN SEQUENCE */
.calendar_span_days {
	margin-left: -2px;
	margin-right: -3px;
}
.calendar_span_days .calendar_category_color1, .calendar_span_days .calendar_category_color1 a:link, .calendar_span_days .calendar_category_color1 a:visited,  .calendar_span_days .calendar_category_color1 a:active {
	background-color: #3366FF;
	color: #DDDDDD;
}
.calendar_span_days .calendar_category_color1 a:hover {
	color: #FFFFFF;
}


/* EVENT DETAILS */

.calendar_details_options {
	overflow: hidden;
	padding-bottom: 25px;
	margin-bottom: 25px;
	background: url('../../site/images/graphics/inset_top.png') repeat-x left bottom;
}
.calendar_details_options a {
	font-size: 11px;
	text-transform: uppercase;
	padding: 4px 0 4px 30px;
	display: block;
}
.b_return_to_calendar {
	float: left;
}
.b_return_to_calendar a{
	background: url('../../site/images/graphics/calendar_icon.png') no-repeat left center;
}
.b_calendar_subscribe {
	float: left;
	margin-left: 20px;
}
.b_calendar_subscribe a {
	background: url('../images/calendar_subscribe_icon.png') no-repeat left center;
}
.calendar_event_container {
	overflow: hidden;
}

.calendar_event_title {
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
#lightbox-content .calendar_event_title {
	color: #333;
	font-size: 26px;
	font-weight: bold;
}

.calendar_event_date {
	font-style: italic;
	color: #666666;
}

.calendar_event_category {
	font-weight: bold;
	color: #999999;
	padding-bottom: 3px;
	font-size: 10px;
}

.calendar_event_description {
	color: #333333;
}

.calendar_event_prompt {
	font-size: 12px;
	color: #666;
	margin: 12px 0 0;
	padding: 0;
	font-weight: bold;
}
.calendar_event_value {
	font-style: italic;
	color: #666666;
}
.calendar_event_image {
	overflow: hidden;
	margin:8px 0 16px 0;
}
.calendar_event_image img {
	width: 100%;
}

.calendar_event_left {
	float: left;
	width: 52%;
	padding: 0 4% 0 0;
	margin: 14px 0 0;
	border-right: 2px dotted #ccc;
	min-height: 353px;
}

.calendar_event_right {
	float: right;
	width: 40%;
	margin: 15px 0 0;;
}

.large_format_date {
	float: left;
	background: #000;
	color: #FFF;
	font-size: 39px;
	line-height: 1;
	font-weight: bold;
	text-align: center;
	padding: 3px 0;
	margin: 0 0 8px;
	width: 112px;

}

.calendar_social {
	float: left;
	margin: 0 0 0 8px;
	padding: 0 0 0 8px;
	border-left: 2px dotted #CCC;
	height: 45px;
	width: 48px;
}

/* POPUP */
.calendar_subscribe_popup {
	text-align: left;
	font-size: 11px;
	padding: 10px;
	width: 220px;
	display: none;
	color: #333333;
	background-color: #FFFFFF;
	border: 5px solid #999999;
	margin: 10px 0 0 0;
}
.calendar_subscribe_popup_close {
	background: url(/content/calendar/images/closebox.png) no-repeat;
	border: none;
	height: 30px;
	position: absolute;
	right: -20px;
	top: -20px;
	width: 30px;

}
.calendar_subscribe_popup_title {}
.calendar_subscribe_popup_description {}


/* LIGHTBOX */
#lightbox-content {
	padding: 10px 25px;
	background-color: #EEE;
	/*background-image: url('../../site/images/popup_logo.png') 512px 370px fixed no-repeat!important;*/
}


/* EVENT BUTTONS */
.calendar_event_button {
	margin: 10px 0;
}
.calendar_event_button a:link, .calendar_event_button a:visited, .calendar_event_button a:active {
	text-align: center;
	background-color: #333;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	padding: 5px 7px;
	margin: 0;
}
.calendar_event_button a:hover {
	color: #FFF;
	background-color: #00ccff;
}


#calendar_event_subscribe {
	margin: 35px 0 0 0;
	padding: 0;
	border-top: 2px solid #ddd;
}

#calendar_event_subscribe h2, .calendar_subscribe_popup h2 {
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0px 10px 0px;
	color: #333;
}
#calendar_event_subscribe h3, .calendar_subscribe_popup h3 {
	font-size: 11px;
	font-weight: bold;
	margin: 10px 0px 5px 0px;
	color: #666;
}
#calendar_event_subscribe p, .calendar_subscribe_popup p {
	color: #666;
	font-size: 11px;
	white-space: normal;
}
#calendar_event_subscribe form, .calendar_subscribe_popup form {
	margin: 0;
}
#calendar_event_subscribe input, .calendar_subscribe_popup input {
	margin: 0;
	padding: 2px;
	background-color: #FFFFFF;
	color: #999999;
	border: 1px solid #666666;
}


.calendar_event_add {
	margin: 10px 0;
}
.calendar_event_add:visited, .calendar_event_add:active, .calendar_event_add:link {}
.calendar_event_add:hover {}



.addthis_toolbox span {
	margin: 0!important;
	padding: 0!important;
}

.addthis_toolbox a {
	margin: 3px!important;
	padding: 0!important;
}

.calendar_event_tall {
	display: none;
}

/* CALENDAR VIEW SMALL MEDIA ADJUSTMENTS */
@media (max-width: 960px) {
	.range_category_container {
		display: none;
	}
}
@media (max-width: 768px) {
	.print_subscribe_container {
		width: inherit;
		display: table;
		padding-left: 4px;
		margin: 0 auto;
	}
	.calendar_view_options_container {
		display: none;
	}
	.calendar_looping_row {
		border:none;
	}
	.calendar_looping_col {
		width: inherit;
		padding: 0;
	}
	.calendar_info {
		padding: 12px 8px;
		min-height: inherit;
		height: inherit;
		border-left: none;
	}
	.calendar_other_month {
		display: none;
	}
	.calendar_today {
		min-height: 20px;
		margin: 0 1px 1px 1px;
		-moz-box-shadow: 0 0 2px 0 #999;
		-webkit-box-shadow:  0 0 2px 0 #999;
		box-shadow:  0 0 2px 0 #999;
	}
	.calendar_title {
		font-size: 13px;
	}
	.calendar_date {
		float: left;
		width: 25px;
		text-align: center;
		min-height: 30px;
		padding: 0 22px 0 0;
	}
}


@media (max-width: 660px) {
	#sbox-window {
		width: 85% !important;
		height: 85% !important;
	}
	#sbox-window > #sbox-content > iframe {
		height: 100%;
	}
	.sbox-content-iframe#sbox-content {
		overflow: auto !important;
		-webkit-overflow-scrolling: touch !important;
	}
}
/* Lightbox width, not parent page width */
@media (max-width: 580px) {
	.calendar_event_tall {
		display: block;
	}
	.calendar_event_wide {
		display: none;
	}
}



/* Reset everything for print, back to original (so it doesn't use the @media  (max-width: 768px) rules */

.print .print_subscribe_container {
    margin: 0;
}
.print .calendar_view_options_container {
    display: block;
}
.print .calendar_looping_col {
    width: 14.2855%;
    padding-bottom: 5px;
}
.print .calendar_info {
    padding: 0;
    min-height: 80px;
    height: auto;
    border-left: 0;
}
.print .calendar_other_month {
    display: table-cell;
}
.print .calendar_today {
    min-height: auto;
    margin: 2px;
    -moz-box-shadow: 0 1px 1px 0 #999;
    -webkit-box-shadow: 0 1px 1px 0 #999;
    box-shadow: 0 1px 2px 0 #999;
}
.print .calendar_title {
    font-size: 11px;
}
.print .calendar_date {
    float: none;
    width: auto;
    text-align: left;
    min-height: auto;
    padding: 8px 8px 5px 8px;
}



/* DARK STYLES */



/* HEADER OPTIONS */


.dark .calendar_options_container {
    background: #333 url('../../site/images/graphics/dark_templates/noise_bg.png');
}
.dark .calendar_options_container .inset_top {
    background: url('../../site/images/graphics/dark_templates/inset_top.png') repeat-x;
}
.dark .calendar_options_container .inset_bottom {
    background: url('../../site/images/graphics/dark_templates/inset_bottom.png') repeat-x left bottom;
}
.dark .calendar_options_container .inset_left {
    background: url('../../site/images/graphics/dark_templates/inset_left.png') repeat-y;
}
.dark .calendar_options_container .inset_right {
    background: url('../../site/images/graphics/dark_templates/inset_right.png') repeat-y right top;
}
.dark .b_print,
.dark .b_subscribe {
	border: solid 1px #222;
}
/*
.dark .b_print a {
    border: 1px solid #222;
    background: url(../images/dark_templates/header_option_buttons.png) no-repeat;
}
.dark .b_print a:hover {
    background: url(../images/dark_templates/header_option_buttons.png) no-repeat left bottom;
}
.dark .b_subscribe a {
    border: 1px solid #222;
    background: url(../images/dark_templates/header_option_buttons.png) no-repeat right top;
}
.dark .b_subscribe a:hover {
    background: url(../images/dark_templates/header_option_buttons.png) no-repeat right bottom;
}
*/
.dark .range_button {
    background: url(../images/dark_templates/time_icon.png) no-repeat left center;
}
.dark .range_current,
.dark .categories_current {
    background: url(../../site/images/graphics/category_down_arrow.png) no-repeat right center;
}
.dark .sub_category_button {
    background: url('../../site/images/graphics/dark_templates/category_icon.png') no-repeat left center;
}


/* CALENDAR DROPDOWN OPTIONS */


.dark .calendar_dropdown {
    background-color: #FFFFFF;
    border: 1px solid #DEDEDE;
}
.dark #dropdown_range_smarthbox_options a:link,
.dark .calendar_dropdown a:link,
.dark #dropdown_range_smarthbox_options a:visited,
.dark .calendar_dropdown a:visited,
.dark #dropdown_range_smarthbox_options a:active,
.dark .calendar_dropdown a:active {
    color: #666;
}
.dark #dropdown_range_smarthbox_options a:hover,
.dark .calendar_dropdown a:hover {
    color: #000000;
    background-color: #EEEEEE;
}
.dark .calendar_view_options.grid_view a{
    background: url(../images/dark_templates/calendar_view_buttons.png) no-repeat;
}
.dark .calendar_view_options.grid_view a:hover {
    background: url(../images/dark_templates/calendar_view_buttons.png) no-repeat left -43px;
}
.dark .calendar_view_options.list_view a{
    background: url(../images/dark_templates/calendar_view_buttons.png) no-repeat right top;
}
.dark .calendar_view_options.list_view a:hover {
    background: url(../images/dark_templates/calendar_view_buttons.png) no-repeat right -43px;
}
.dark .calendar_view_options.grid_view.selected a{
    background: url(../images/dark_templates/calendar_view_buttons.png) no-repeat left -83px;
}
.dark .calendar_view_options.list_view.selected a{
    background: url(../images/dark_templates/calendar_view_buttons.png) no-repeat right -83px;
}



/* MONTH YEAR HEADER */


.dark .scope_container {
    border: 1px solid #222;
    /*background attributes can't be combined into one background shortcut because background-color is being assigned by another class*/
    background-image: url(../../site/images/graphics/dark_templates/white_gradient.png);
}
.dark .scope_controller .b_previous a{
    background: url('../../site/images/graphics/dark_templates/previous_next_inset.png') no-repeat;
}
.dark .scope_controller .b_previous a:hover {
    background: url('../../site/images/graphics/dark_templates/previous_next_inset.png') no-repeat left bottom;
}
.dark .scope_controller .b_next a{
    background: url('../../site/images/graphics/dark_templates/previous_next_inset.png') no-repeat right top;
}
.dark .scope_controller .b_next a:hover {
    background: url('../../site/images/graphics/dark_templates/previous_next_inset.png') no-repeat right bottom;
}
.dark .scope_container h2 {
    color: #FFF;
}

/* WEEKDAYS - HIDDEN FOR SMALL MEDIA */



.dark .weekday_container {
    background: url('../images/weekday_shadow.png') repeat-x;
}
.dark .weekday {
    color: #CCC;
}


/* CALENDAR VIEW */


.dark .calendar_main {
    border-bottom: 1px solid #262626;
    background: #222 url('../../site/images/graphics/dark_templates/inset_top.png') repeat-x left 1px;
}
.dark .calendar_main .inset_right {
    background: url('../../site/images/graphics/dark_templates/inset_right.png') repeat-y right top;
}
.dark .calendar_main table {
    width: 100%;
}
.dark .calendar_looping_col {
    border-top: 1px solid #262626;
    border-left: 1px solid #262626;
}
.dark .calendar_looping_col:last-child {
    border-right: 1px solid #262626;
}
.dark .calendar_today {
    -moz-box-shadow: 0 0 2px 0 #000;
    -webkit-box-shadow: 0 0 2px #000;
    box-shadow: 0 0 2px 0 #000;
    background: #333 url('../../site/images/graphics/dark_templates/gradient.png') repeat-x left bottom;
}
.dark .calendar_other_month {
    background: url('../../site/images/graphics/dark_templates/noise_bg.png');
}
.dark .calendar_other_month .calendar_date {
    background: url('../../site/images/graphics/dark_templates/inset_top.png') repeat-x left -1px;
}
.dark .calendar_date {
    color: #CCC;
}



/*
LIST VIEW
*/


.dark .calendar_list_container .inset_top {
    background: url('../../site/images/graphics/dark_templates/inset_top.png') repeat-x;
}
.dark .calendar_list_container .inset_bottom {
    background: url('../../site/images/graphics/dark_templates/inset_bottom.png') repeat-x left bottom;
}
.dark .calendar_list_container .inset_left {
    background: url('../../site/images/graphics/dark_templates/inset_left.png') repeat-y;
}
.dark .calendar_list_container .inset_right {
    overflow: hidden;
    background: url('../../site/images/graphics/dark_templates/inset_right.png') repeat-y right top;
}
.dark .calendar_list_container table {
    width: 100%;
}
.dark .calendar_list_row {
    border-bottom: 1px solid #444;
}
.dark .calendar_list_details {
    color: #666666;
}
.dark .calendar_list_time {
    color: #999999;
    border-right: 1px solid #444;
}
.dark .calendar_list_time_frame {
    color: #999;
}
.dark .calendar_list_date {
    color: #FFF;
    border-bottom: 1px solid #444;
    background: url('../../site/images/graphics/dark_templates/gradient.png') repeat-x left bottom;
}
.dark .calendar_list_description {
    color: #999;
}

/* EVENTS IN SEQUENCE */

.dark .calendar_span_days .calendar_category_color1,
.dark .calendar_span_days .calendar_category_color1 a:link,
.dark .calendar_span_days .calendar_category_color1 a:visited,
.dark .calendar_span_days .calendar_category_color1 a:active {
    background-color: #3366FF;
    color: #DDDDDD;
}
.dark .calendar_span_days .calendar_category_color1 a:hover {
    color: #FFFFFF;
}


/* EVENT DETAILS */

.dark .calendar_details_options {
    background: url('../../site/images/graphics/dark_templates/inset_top.png') repeat-x left bottom;
}
.dark .b_return_to_calendar a{
    background: url('../../site/images/graphics/dark_templates/calendar_icon.png') no-repeat left center;
}
.dark .b_calendar_subscribe a {
    background: url('../images/calendar_subscribe_icon.png') no-repeat left center;
}
.dark .calendar_event_container {
    overflow: hidden;
}
.dark .calendar_event_title {
    color: #CCC;
    border-bottom: 1px solid #333;
}
.dark #lightbox-content .calendar_event_title {
    color: #333;
}
.dark .calendar_event_date {
    color: #666666;
}
.dark .calendar_event_category {
    color: #999999;
}
.dark .calendar_event_description {
    color: #999;
}
.dark .calendar_event_prompt {
    color: #666;
}
.dark .calendar_event_value {
    color: #666666;
}
.dark .calendar_event_left {
    border-right: 2px dotted #333;
}
.dark .large_format_date {
    background: rgba(250,250,250,.2);
}
.dark .calendar_social {
    border-left: 2px dotted #333;
}

/* POPUP */
.dark .calendar_subscribe_popup {
    color: #999;
    background-color: #FFFFFF;
    border: 5px solid #999999;
}
.dark .calendar_subscribe_popup_close {
    background: url(/content/calendar/images/dark_templates/closebox.png) no-repeat;
}

/* LIGHTBOX */
.dark #lightbox-content {
    background-color: #EEE;
    background-image: none !important;
}


/* EVENT BUTTONS */

.dark .calendar_event_button a:link,
.dark .calendar_event_button a:visited,
.dark .calendar_event_button a:active {
    background-color: #333;
    color: #FFF;
}
.dark .calendar_event_button a:hover {
    color: #FFF;
    background-color: #00ccff;
}
.dark #calendar_event_subscribe {
    border-top: 2px solid #ddd;
}

.dark #calendar_event_subscribe h2,
.dark .calendar_subscribe_popup h2 {
    color: #333;
}
.dark #calendar_event_subscribe h3,
.dark .calendar_subscribe_popup h3 {
    color: #666;
}
.dark #calendar_event_subscribe p,
.dark .calendar_subscribe_popup p {
    color: #666;
}
.dark #calendar_event_subscribe input,
.dark .calendar_subscribe_popup input {
    background-color: #FFFFFF;
    color: #999999;
    border: 1px solid #666666;
}

